.version.portfolio /* version checker */
{
	color: #0000EC;
	background-color: #28A277;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 649px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u281
{
	z-index: 4;
	width: 916px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 22px;
}

#u183
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 21.98%;
	left: 3.34%;
}

#u183_img
{
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 12px;
	width: 88.16%;
}

#slideshowu288
{
	z-index: 6;
	width: 0.01px;
	height: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 72px;
}

#u294
{
	position: absolute;
	width: 642px;
	height: 421px;
	background-color: transparent;
}

#u294popup
{
	z-index: 7;
}

#u297
{
	z-index: 8;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u297_img
{
	margin-top: -17px;
	margin-bottom: -17px;
}

#u381
{
	z-index: 10;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u381_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u1372
{
	z-index: 12;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1399
{
	z-index: 14;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1372_img,#u1399_img
{
	margin-right: -1px;
}

#u289
{
	position: absolute;
	width: 179px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 6px;
	left: 659px;
}

#u289popup
{
	z-index: 16;
}

#u290
{
	z-index: 17;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u290.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u290_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u387
{
	z-index: 19;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 12px;
}

#u387.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u387_img
{
	margin-top: -1px;
}

#u1378
{
	z-index: 21;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 12px;
}

#u1378.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u1405
{
	z-index: 23;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 12px;
}

#u1405.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 318px -10000px 0px 0px;
}

#u1378_img,#u1405_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u437-4
{
	z-index: 25;
	width: 58px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 478px;
}

#u442
{
	z-index: 45;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 546px;
}

#u438-4
{
	z-index: 29;
	width: 56px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 558px;
}

#u443
{
	z-index: 46;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 624px;
}

#u439-4
{
	z-index: 33;
	width: 78px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 636px;
}

#u446
{
	z-index: 49;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	width: 1.98%;
	left: 69.59%;
}

#u1541
{
	z-index: 73;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 708px;
	width: 9.38%;
	left: 73.44%;
}

#u446_img,#u1541_img
{
	width: 100%;
}

#u444
{
	z-index: 47;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 720px;
}

#pu440-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 130px;
	margin-left: 733px;
}

#u440-4
{
	z-index: 37;
	width: 81px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u473
{
	z-index: 51;
	width: 92px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 469px;
	position: relative;
}

#u474-5
{
	z-index: 52;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: #000000;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u474
{
	color: #FFFFFF;
}

#u478-4
{
	z-index: 57;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u475-4
{
	z-index: 61;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u477-4
{
	z-index: 65;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u476-4
{
	z-index: 69;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u1543-4
{
	z-index: 75;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 724px;
	width: 10.42%;
	left: 83.86%;
}

#u445
{
	z-index: 48;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 827px;
}

#u441-4
{
	z-index: 41;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 836px;
}

.html
{
	background-color: #D8D1BB;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 19px;
	padding-bottom: 27px;
}


